## haskell-gi-harfbuzz 0.0.3

=== debian/changelog ===
haskell-gi-harfbuzz (0.0.3-3) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 18 Oct 2020 14:22:31 +0300

haskell-gi-harfbuzz (0.0.3-2) unstable; urgency=medium

  * Correct license and mention the static linking exception

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Sep 2020 20:44:16 +0300

haskell-gi-harfbuzz (0.0.3-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:46:17 +0300
