=== debian/control ===
Source: haskell-gi-harfbuzz
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 pkg-config,
 libharfbuzz-dev,
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof,
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof,
 libghc-haskell-gi-dev (>= 0.24.1),
 libghc-haskell-gi-dev (<< 0.25),
 libghc-haskell-gi-prof,
 libghc-haskell-gi-base-dev (>= 0.24),
 libghc-haskell-gi-base-dev (<< 0.25),
 libghc-haskell-gi-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/haskell-gi/haskell-gi
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-harfbuzz
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-harfbuzz]
X-Description: HarfBuzz bindings
 Bindings for HarfBuzz, autogenerated by haskell-gi.

Package: libghc-gi-harfbuzz-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libharfbuzz-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-harfbuzz-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-harfbuzz-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
