## haskell-gi-harfbuzz 0.0.5

=== debian/changelog ===
haskell-gi-harfbuzz (0.0.5-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * Patch for new gi-freetype2 dependency.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2022 14:24:03 -0400

haskell-gi-harfbuzz (0.0.5-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.0.5

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 14:36:57 -0400
