## haskell-gi-harfbuzz 0.0.7

=== debian/changelog ===
haskell-gi-harfbuzz (0.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:51:53 +0300

haskell-gi-harfbuzz (0.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:38:06 -0400
