=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
  ghc-prof,
  pkg-config,
  libharfbuzz-dev,
+ libghc-gi-freetype2-dev (>= 2.0),
+ libghc-gi-freetype2-dev (<< 2.1),
+ libghc-gi-freetype2-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
  libghc-gi-glib-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-gi-freetype2-dev,
- libghc-gi-freetype2-prof,
  libghc-haskell-gi-dev (>= 0.26),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
@@ -26,6 +27,7 @@
  libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-gi-freetype2-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
  libghc-haskell-gi-doc,
