## haskell-gi-harfbuzz 0.0.9

=== debian/changelog ===
haskell-gi-harfbuzz (0.0.9-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:02:18 +0000

haskell-gi-harfbuzz (0.0.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 10:59:53 -0400
