## haskell-gi-harfbuzz 0.0.10

=== debian/changelog ===
haskell-gi-harfbuzz (0.0.10-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 22:39:28 +0100

haskell-gi-harfbuzz (0.0.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:09:26 +0300
